Interface input QoS policy name.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.34751.9.65.1.1.7
Interface input QoS policy name.
Identification
{1 3 6 1 4 1 34751 9 65 1 1 7}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
nmsIfInQosPolicyName OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Interface input QoS policy name."
::= { nmsIfAppPolicyEntry 7 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Interface input QoS policy name.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: nmsIfInQosPolicyName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmsIfInQosPolicyName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Interface input QoS policy name.\"",
"::=",
"{",
"nmsIfAppPolicyEntry",
"7",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Interface input QoS policy name."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: QTECH-NMS-IF-APP-POLICY-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'RFC1155-SMI': ['Counter', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'PhysAddress'], 'QTECH-NMS-SMI': ['nmsMgmt']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34751.9.65.1.1.1 | nmsIfIndex | 0 | 0 | |
| 1.3.6.1.4.1.34751.9.65.1.1.2 | nmsIfDescr | 0 | 0 | |
| 1.3.6.1.4.1.34751.9.65.1.1.3 | nmsIfInMacACL | 0 | 0 | |
| 1.3.6.1.4.1.34751.9.65.1.1.4 | nmsIfOutMacACL | 0 | 0 | |
| 1.3.6.1.4.1.34751.9.65.1.1.5 | nmsIfInIpACL | 0 | 0 | |
| 1.3.6.1.4.1.34751.9.65.1.1.6 | nmsIfOutIpACL | 0 | 0 | |
| 1.3.6.1.4.1.34751.9.65.1.1.8 | nmsIfOutQosPolicyName | 0 | 0 |